/*     1761065 : 타이틀 텍스트      */
.title__1761065__ {font-size:0}
.title__1761065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761065__.style_top p {padding-top:10px}
.title__1761065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761065__.style_right p {padding-right:14px}
.title__1761065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761065__.style_bottom p {padding-bottom:12px}
.title__1761065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761065__.style_left p {padding-left:14px}
.title__1761065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761065__.style_circle1 p {padding-left:18px}
.title__1761065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761065__.style_circle2 p {padding-left:18px}
.title__1761065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761065__ p {font-size:20px}
	.title__1761065__.style_top p:before {width:20px}
	.title__1761065__.style_right p:before {height:20px}
	.title__1761065__.style_bottom p:before {width:20px}
	.title__1761065__.style_left p:before {height:20px}
}

/*     1761775 : 장문 텍스트      */
.textarea__1761775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761775__ p {font-size:15px}
}

/*     1761865 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1761865__ .inline_block__1761865__ {display:inline-block;vertical-align:top}
.text_wrap__1761865__ .inline_block__1761865__ .inner__1761865__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1761865__ .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1761865__ .inline_block__1761865__ .inner__1761865__ .icon__1761865__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1761865__ .inline_block__1761865__ .inner__1761865__ .text__1761865__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1761865__.s_size_75 .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {padding-right:.5em;font-size:.75em}
.text_wrap__1761865__.s_size_100 .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {padding-right:.5em;font-size:1em}
.text_wrap__1761865__.s_size_150 .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1761865__.s_size_200 .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1761865__.s_size_250 .inline_block__1761865__ .inner__1761865__ .icon__1761865__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1761865__ .inline_block__1761865__ .inner__1761865__ {font-size:15px}
}

/*     1761875 : 장문 텍스트      */
.textarea__1761875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761875__ p {font-size:15px}
}

/*     1761885 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1761885__ .inline_block__1761885__ {display:inline-block;vertical-align:top}
.text_wrap__1761885__ .inline_block__1761885__ .inner__1761885__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1761885__ .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1761885__ .inline_block__1761885__ .inner__1761885__ .icon__1761885__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1761885__ .inline_block__1761885__ .inner__1761885__ .text__1761885__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1761885__.s_size_75 .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {padding-right:.5em;font-size:.75em}
.text_wrap__1761885__.s_size_100 .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {padding-right:.5em;font-size:1em}
.text_wrap__1761885__.s_size_150 .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1761885__.s_size_200 .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1761885__.s_size_250 .inline_block__1761885__ .inner__1761885__ .icon__1761885__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1761885__ .inline_block__1761885__ .inner__1761885__ {font-size:15px}
}

/*     1761895 : 장문 텍스트      */
.textarea__1761895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761895__ p {font-size:15px}
}

/*     1761905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1761905__ .inline_block__1761905__ {display:inline-block;vertical-align:top}
.text_wrap__1761905__ .inline_block__1761905__ .inner__1761905__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1761905__ .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1761905__ .inline_block__1761905__ .inner__1761905__ .icon__1761905__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1761905__ .inline_block__1761905__ .inner__1761905__ .text__1761905__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1761905__.s_size_75 .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {padding-right:.5em;font-size:.75em}
.text_wrap__1761905__.s_size_100 .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {padding-right:.5em;font-size:1em}
.text_wrap__1761905__.s_size_150 .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1761905__.s_size_200 .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1761905__.s_size_250 .inline_block__1761905__ .inner__1761905__ .icon__1761905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1761905__ .inline_block__1761905__ .inner__1761905__ {font-size:15px}
}

/*     1761915 : 장문 텍스트      */
.textarea__1761915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761915__ p {font-size:15px}
}

/*     1761925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1761925__ .inline_block__1761925__ {display:inline-block;vertical-align:top}
.text_wrap__1761925__ .inline_block__1761925__ .inner__1761925__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1761925__ .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1761925__ .inline_block__1761925__ .inner__1761925__ .icon__1761925__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__1761925__ .inline_block__1761925__ .inner__1761925__ .text__1761925__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1761925__.s_size_75 .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {padding-right:.5em;font-size:.75em}
.text_wrap__1761925__.s_size_100 .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {padding-right:.5em;font-size:1em}
.text_wrap__1761925__.s_size_150 .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1761925__.s_size_200 .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1761925__.s_size_250 .inline_block__1761925__ .inner__1761925__ .icon__1761925__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1761925__ .inline_block__1761925__ .inner__1761925__ {font-size:15px}
}

/*     1761935 : 장문 텍스트      */
.textarea__1761935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761935__ p {font-size:15px}
}

/*     1761945 : 타이틀 텍스트      */
.title__1761945__ {font-size:0}
.title__1761945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761945__.style_top p {padding-top:10px}
.title__1761945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761945__.style_right p {padding-right:14px}
.title__1761945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761945__.style_bottom p {padding-bottom:12px}
.title__1761945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761945__.style_left p {padding-left:14px}
.title__1761945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761945__.style_circle1 p {padding-left:18px}
.title__1761945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761945__.style_circle2 p {padding-left:18px}
.title__1761945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761945__ p {font-size:20px}
	.title__1761945__.style_top p:before {width:20px}
	.title__1761945__.style_right p:before {height:20px}
	.title__1761945__.style_bottom p:before {width:20px}
	.title__1761945__.style_left p:before {height:20px}
}

/*     1761955 : 장문 텍스트      */
.textarea__1761955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1761955__ p {font-size:15px}
}

/*     1761965 : 타이틀 텍스트      */
.title__1761965__ {font-size:0}
.title__1761965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761965__.style_top p {padding-top:10px}
.title__1761965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761965__.style_right p {padding-right:14px}
.title__1761965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761965__.style_bottom p {padding-bottom:12px}
.title__1761965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761965__.style_left p {padding-left:14px}
.title__1761965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761965__.style_circle1 p {padding-left:18px}
.title__1761965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761965__.style_circle2 p {padding-left:18px}
.title__1761965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761965__ p {font-size:20px}
	.title__1761965__.style_top p:before {width:20px}
	.title__1761965__.style_right p:before {height:20px}
	.title__1761965__.style_bottom p:before {width:20px}
	.title__1761965__.style_left p:before {height:20px}
}

/*     1761975 : 표 2.0      */
.table__1761975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1761975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__1761975__ * {box-sizing:border-box}
.table__1761975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1761975__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1761975__ td.empty__1761975__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1761975__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1761975__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1761975__ > .table_inner {width:800px}
}

/*     1761985 : 타이틀 텍스트      */
.title__1761985__ {font-size:0}
.title__1761985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761985__.style_top p {padding-top:10px}
.title__1761985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761985__.style_right p {padding-right:14px}
.title__1761985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761985__.style_bottom p {padding-bottom:12px}
.title__1761985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761985__.style_left p {padding-left:14px}
.title__1761985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761985__.style_circle1 p {padding-left:18px}
.title__1761985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761985__.style_circle2 p {padding-left:18px}
.title__1761985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761985__ p {font-size:20px}
	.title__1761985__.style_top p:before {width:20px}
	.title__1761985__.style_right p:before {height:20px}
	.title__1761985__.style_bottom p:before {width:20px}
	.title__1761985__.style_left p:before {height:20px}
}

/*     1761995 : 표 2.0      */
.table__1761995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1761995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__1761995__ * {box-sizing:border-box}
.table__1761995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1761995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1761995__ td.empty__1761995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1761995__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1761995__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1761995__ > .table_inner {width:800px}
}

/*     1762005 : 한줄 텍스트      */
.text__1762005__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1762005__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1762005__ p {font-size:13px}
}

